/* ----- U2ACHTUNG.COM ---- */
/* --- CSS BY JOFFREY.D --- */
/* --- www,joffreyd,com --- */

/* Page */
html {font-size: 100%;}
body {margin: 0;padding: 0; font-family: 'Roboto', Georgia, Arial, sans-serif; font-size: 100%; line-height: 1.5; color: #515151; background: #f2f2f2; font-size: 0.92em; font-weight:300;  border-top: 0px solid #ba9858;}

h1, h2, h3, h4, h5, h6 {margin: 0 0 15px 0;font-family:'Roboto Condensed', Arial, serif; line-height: 1.4; font-weight: 300}
	h1 {font-size: 2.2em;  color:#333333; }
	h2 {font-size: 1.2em;  color:#ffffff; }
	h3 {font-size: 2em;  color:#333;  margin:0 0 10px 0;  }
	h4 {font-size: 2em;  color:#333;  margin:0 0 10px 0;  border-left: rgba(231, 76, 60,0.7) 3px solid;  padding: 0 0 0 6%   }
	h5 {font-size: 1.2em;  font-weight:500  }
	h6 {font-family: Georgia;  font-size: 1.2em; border-left: rgba(231, 76, 60,0.7) 3px solid;  padding: 2%;  text-align: center;  background-color: rgba(231, 76, 60,1);  color: #fff;  margin-top:-5px;}
   .h3videos {font-size: 2em;  color:#333;  margin:0 0 15px 0;  border-left: rgba(231, 76, 60,0.7) 3px solid;  padding: 0 0 0 3%;  display: block   }

ul, ol {margin:0;  padding:0; list-style-type: none; }
     p {margin: 20px 0 0 0}



.titrenews  {  background:#FFFFFF;  color:#333333;  font-size:2em;  left:0;  margin:20px auto 10px;  padding:1% 3% 1% 3%;  position:absolute;  top:60px;  width:20%;  z-index:3;  }
.titrenews2  {  background:#FFFFFF;  color:#333333;  font-size:2em;  left:0;  margin:20px auto 10px;  padding:1% 2% 0 2%;  width:96%;  z-index:3;  text-align: center  }
.clear {clear:both;  height:0;  overflow: hidden;}
.desktop { display: block }
.mobile { display: none }

/* Liens */
a {text-decoration: none;}
a:link {color: #333333;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in  }
a:visited {color: #333333}
a:hover, a:focus, a:active {color: rgba(231, 76, 60,0.7);  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in }

a.clublink:link,
a.clublink:active,
a.clublink:visited {  color: #fff;  text-decoration: none;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }
a.clublink:hover {  color: #fff;  text-decoration: underline;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }

a.newslink:link,
a.newslink:active,
a.newslink:visited {  color: #333333;  text-decoration: none;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }
a.newslink:hover {  color: #333333;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }

#news a:link, #news a:visited { color:rgba(231, 76, 60, 1);  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }
#news a:active, #news a:hover { text-decoration: underline;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in  }
#news_liste2 a:link, #news_liste2 a:visited { color:#333333;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in }
#news_liste2 a:active, #news_liste2 a:hover { color: rgba(231, 76, 60,0.7); text-decoration: none;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in}
p a:link, p a:visited { color:rgba(231, 76, 60, 1);  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in   }
p a:active, p a:hover { text-decoration: underline;  -webkit-transition: .05s ease-in; -moz-transition:  .05s ease-in; -o-transition: all .05s ease-in; transition: .05s ease-in  }


a img  {border: none;}
strong {font-weight: 500;}

/* Formulaires */
form, fieldset {margin: 0;padding: 0;border: none;}
input, button, select {vertical-align: middle; /* Solution pb. d'alignement. (9) */}
.form div {width:100%;  height: 60px;}
.form div input {background: #ffffff; width:78%; height:38px; font-weight:bold; border:none ; color: #515151; padding:0 0 0 2%; font-family: 'Roboto', Arial, sans-serif; font-size:1.2em; font-weight: 300 }
.form button {cursor:pointer;  border:none; width:20%; height:40px; color:#ffffff; background:rgba(231, 76, 60,1); margin-left: -2%;  -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in }
.form button:hover {background:#c0392b;  -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in  }

		#global {width:75%; max-width: 1200px; margin:auto; background: white; padding: 0 2% 2% 2%}
		#content {width:100%}

		/* HEADER */

		header {position:relative;  height:60px;  padding:50px 0 0; }
			/*#logo {width:20%; height:80px; margin:auto; background:url('../img/0-global/logo.jpg') no-repeat; background-color: white; }*/
			#logo   { display:block;text-indent:-9999px;width:215px; height:33px; padding:20px 0 0 0  ;margin:auto; background:url('../img/0-global/logo.jpg') no-repeat; background-color: white;  background-size: 100% }
			#club   { display: block; font-size: 0.9em; padding: 15px; position: absolute; left: 0; top: 0;  background: rgba(231, 76, 60,0.7); color: #fff}
			#social { padding: 15px 0; position: absolute; right: 0; top: 0; }
			
			nav select {  background: transparent;  width: 150px;  padding: 5px;  font-size: 16px;  border: 1px solid #ccc;  height: 34px;  -webkit-appearance: none; }
			#menuDeroulant {position:relative; width:100%; height:38px; margin:20px auto 0 auto; background-color: white }
			#menuDeroulant li{ height:25px; float:left; display:list-item; color: #515151; padding: 0 0 10px 0; width: 19.66666666%; font-weight: 300; font-size: 1em }			
			#menuDeroulant .sousMenu{ list-style-type: none;margin: 0;padding: 0;border: 0;}
			#menuDeroulant .sousMenu li {height:20px; float: none;margin: 0;padding: 0;border: 0;}
			#menuDeroulant li a:link, 
			#menuDeroulant li a:visited {border-top: rgba(231, 76, 60,0) solid 1px; font-weight:400; height:20px; display: block; color: #999;  margin: 0; padding: 8px 0px 4px 0; text-decoration: none; text-align: center;   -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in }
			#menuDeroulant li a:hover   {border-top: rgba(231, 76, 60,0.7) solid 4px;   -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in}
			#menuDeroulant li a:active  { background-color: #5F879D; }
			#menuDeroulant .sousMenu li a:link,
			#menuDeroulant .sousMenu li a:visited { width:16.66666666%; position:absolute; z-index:9999; font-size: 0.9em ; display: block; font-weight:300; color: #999999; background-color: #ffffff; margin: 0; border: 0; text-decoration: none; padding: 7px;   -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in}
			#menuDeroulant .sousMenu li a:hover{ color: #000000; background-color: #f3f3f3;   -webkit-transition: .1s ease-in; -moz-transition:  .1s ease-in; -o-transition: all .1s ease-in; transition: .1s ease-in}
			#menuDeroulant .sousMenu li { float: none; margin: 0; padding: 0px; height: 32px;   }
			#menuDeroulant .sousMenu { position:relative;  display: none; list-style-type: none; margin: 0; padding: 0; border: 0; width:100%; }
			#menuDeroulant li:hover > .sousMenu {position: absolute ;display: block; margin: 0px 0 0 0px;   }			
			
			
			/* BANNER */
			#banner {width:100%; height:350px; background:/*url('../img/0-global/banner/banner9.jpg')*/ top center no-repeat; background-size:cover;   } /*regular height is 350px, 425 is for Xmas*/
			#banner img {max-width:100% }
			#news_bloc {width:290px; height:180px; background-color:#333; margin-top:60px; margin-left: -65px; float:left; padding:15px }
			/* #news_bloc {width:290px; height:180px; background-color:rgba(20,20,20,0.6); margin-top:60px; margin-left: 0px; float:left; padding:15px } */
			#news_bloc h1 {color:#fff; font-size: 2em; text-transform:lowercase }
			#news_bloc p  {font-size: 0.9em; color: #eeeeee; line-height: 1.4em } 
			

			/* CONTENT LEFT */
			#left_wrapper   {width:50%; float:left; margin:30px 0 0 0; padding:0 3% 15px 0px }
			#left_wrapper2   {width:100%; float:left; margin:30px 0 0 0; padding:0 0px 15px 0px }
			.txtmobile { padding: 0}
			#news {margin:0 0 20px 0;  position: relative}
			#news img  { max-width:100%; width: 100%; height: auto}

			#headnews{margin: 0px;  display: block;  width: 100%;  position: relative;  height: 0;  padding: 40% 0 0 0;  overflow: hidden;  background:#000;} 
            #headnews img {position: absolute;  display: block;  max-width: 100%;  max-height: 100%;  left: 0;  right: 0;  top: 0;  bottom: 0;  margin: auto;}
			#news p {margin: 0 0 10px 0}
			#news_liste {padding:0 0 15px 0px}
			#news_liste2 {background-color:#f3f3f3; padding:15px}
			.news_line {width:100%; height:26px; color:#515151; border-left:0px #515151 solid; padding-top:5px; -webkit-transition: .1s ease-in; -moz-transition: .1s ease-in; -o-transition: all .1s ease-in;  transition: .1s ease-in; border-top: 1px #f4f4f4 solid}
			.news_line:hover  {background-color:#f2f2f2; ;padding-left: 8px;  border-left: 6px solid rgba(231, 76, 60,0.7);    -webkit-transition: .2s ease-in; -moz-transition:  .2s ease-in; -o-transition: all .2s ease-in; transition: .2s ease-in}
			.news_date {width:10%; padding: 0 5% 0 0; float:left}
			.news_title {width:74%; float:left}
			.news_reac {width:10%; float:left; color: #a9a9a9; text-align:right}
		
			figure img {height:auto; max-width:100%; width:auto}
			figure figcaption { padding:1%; text-align:center; font-style:italic;  background-color:#f3f3f3; margin:0 0 20px 0; border-bottom: 1px dotted #ED5276 }

			.content_line  { height:130px;  padding:10px 0 10px 0; } 
			.content_line2 { height:130px;  padding:10px 0 10px 0;  background:#f3f3f3; border-bottom: 1px #f4f4f4 solid } 
			.tour { float:left; padding:0 2% 0 2%; width:26%} .tour img { width:100%; height:auto; max-width:100%}
			.legs { float:left; padding:0 2% 0 2%; width:36%; height:100px; }
			.date_tour { float:left; padding:0 2% 0 2%;  width: 26%;  text-align:right}
            .bloc-leg  {  margin: 0 0 40px 0;  display: block  }		
			   	 .leg  {  width: 50%;  float:left  }		
			 .leg-nbr  {  width: 50%;  float:left;  text-align: right }

			.answer {  display:none; }
			.sectionFAQ {  display:none;  font-style: italic;  padding: 5px 5px 5px 5px;  cursor: pointer  }
			.contenu {  display:none;  background-color: #f3f3f3; padding: 0 1% 1% 1%;  border: rgba(200, 200, 200,0.4) 1px solid; margin: 0 0 10px 0  }
			.faq_section {  margin: 0px;  padding: 0px 0px 5px 0px;  display: inline-block;  cursor: pointer;  font-weight: bold; font-size: 1.2em  }

			/* DISCOGRAPHY */
			#discography_details p {margin:30px 0 0 0; line-height: 1.4em }
			.discography_albums_box {display:block; float:left; height:170px; overflow:hidden; padding:0 0px 50px 0; width:25%; text-align:center}
			.discography_albums_box img { max-width:90%; width:auto; height:auto}
			.discography_albums_text {font-size:12px; font-weight: bold; margin:0 auto; text-align:center;}
			.discography_albums_cover {display: block; float:left;  width:40%}
			.discography_albums_cover img { max-width:100%; width:auto; height:auto}	
			.discography_albums_tracklist {float:left; width:56%; margin-left:4%}
			.discography_albums_infos {width:36%; float:left; margin-top: 15px; padding:2% 2% 0 2%; background-color: #f3f3f3; margin-right: 2%}
			.discography_albums_infos ul {margin:0 0 10px 0}
			.discography_albums_collectors {width:52%; float:left; margin-top: 15px; padding:2%; background-color: #f3f3f3; margin-left:2%}
			.discography_albums_collectors li {margin:0 0 3px 0; line-height:1.4em;}
			.track-lyrics-vo {float:left; width:48%; margin-right: 2%} 
			.track-lyrics-vo p {font-size:0.9em} 
			.track-lyrics-vf {float:left; width:48%;  margin-left:2%}
			.track-lyrics-vf p {font-size:0.9em} 
			.track_infos {width:44%;  float:left; margin-top: 15px; padding:2% 2% 0 2%; background-color: #f3f3f3; margin-right: 2%}
			.track_infos ul {margin:0 0 10px 0}
			.track_collectors {width:44%;  float:left; margin-top: 15px; padding:2%; background-color: #f3f3f3; margin-left:2%}
			.video-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow: hidden; margin:30px 0 30px 0}
			.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%}

			/* BIBLIOGRAPHY */
			#bibliography_details p {margin:30px 0 0 0; line-height: 1.4em }
			.bibliography_albums_box {display:block; float:left; height:250px; overflow:hidden; padding:0 0px 50px 0; width:25%; text-align:center}
			.bibliography_albums_box img { max-width:90%; width:auto; height:auto}
			.bibliography_albums_text {font-size:12px; font-weight: bold; margin:0 auto; text-align:center;}
			.bibliography_albums_cover {display: block; float:left;  width:40%}
			.bibliography_albums_cover img { max-width:100%; width:auto; height:auto}	
			.bibliography_albums_tracklist {float:left; width:56%; margin-left:4%}
			.bibliography_albums_infos {width:36%; float:left; margin-top: 15px; padding:2% 2% 0 2%; background-color: #f3f3f3; margin-right: 2%}
			.bibliography_albums_infos ul {margin:0 0 10px 0}
			.bibliography_albums_collectors {width:52%; float:left; margin-top: 15px; padding:2%; background-color: #f3f3f3; margin-left:2%}
			.bibliography_albums_collectors li {margin:0 0 3px 0; line-height:1.4em;}
			.track-lyrics-vo {float:left; width:48%; margin-right: 2%} 
			.track-lyrics-vo p {font-size:0.9em} 
			.track-lyrics-vf {float:left; width:48%;  margin-left:2%}
			.track-lyrics-vf p {font-size:0.9em} 
			.track_infos {width:44%;  float:left; margin-top: 15px; padding:2% 2% 0 2%; background-color: #f3f3f3; margin-right: 2%}
			.track_infos ul {margin:0 0 10px 0}
			.track_collectors {width:44%;  float:left; margin-top: 15px; padding:2%; background-color: #f3f3f3; margin-left:2%}
			.video-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow: hidden; margin:30px 0 30px 0}
			.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%}
			
			
			/* ENCARD BOTTOM */
			#bottom {padding: 0px; margin-top: 20px; width:100%; float:left  }
			#bottom h1 {font-size: 1.2em; margin:0 0 10px 0}
			.bloc   {  padding: 10px 15px 0px 15px; height: 150px; font-size: 1em; border-bottom: rgba(231, 76, 60,0) 1px solid}	
			.bloc p {  margin:0 0 15px 0; padding: 0; }	
		    .bloc2  {  padding: 10px 15px 0px 15px; height: 100px; font-size: 1em;  }	
		    .bloc2 p {  margin:0 0 15px 0; padding: 0 }	
		    .bloc3  {  padding: 10px 15px 0px 15px; height: 65px; font-size: 1em;  }	
		    .bloc3 p {  margin:0 0 15px 0; padding: 0 }	
		    .bloc4  {  padding: 10px 15px 0px 15px; height: 150px; font-size: 1em;  }	
		    .bloc4 p {  margin:0 0 15px 0; padding: 0 }	
				.bloc_img1, .bloc_img2 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background-color: #f3f3f3; margin-right: 2%}
				.bloc_img3 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background: #f3f3f3}
					.bloc_img1 img, .bloc_img2 img, .bloc_img3 img {max-width:100%; height:auto; max-height:120px}
				.bloc_img4, .bloc_img5 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background-color: #f3f3f3; margin-right: 2%}
				.bloc_img6 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background: #f3f3f3}
					.bloc_img4 img, .bloc_img5 img, .bloc_img6 img {max-width:100%; height:auto; max-height:120px}
				.bloc_img7, .bloc_img8, .bloc_img9 {width:24%; line-height: 1.4em;  float:left; margin-bottom: 15px; background-color: #f3f3f3; margin-right: 1.3%}
				.bloc_img10 {width:24%; line-height: 1.4em;  float:left; margin-bottom: 15px; background: #f3f3f3}
					.bloc_img7 img, .bloc_img8 img, .bloc_img9 img, .bloc_img10 img {max-width:100%; height:auto; max-height:120px}
				.bloc_img0 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background-color: #ffffff; margin-right: 2%}

				

			/*  FORMULAIRE */

	#lineform1, #lineform2 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background-color: #ffffff; margin-right: 2%}
				#lineform3 {width:32%; line-height: 1.4em;  float:left; margin-bottom: 15px; background: #ffffff}

                       form {  margin:10px 0 0 0  }
           input[type=text] {  -webkit-appearance:none; display: block;  max-width: 400px;  width: 92%;  height:50px;  border: 1px #ccc solid;  margin:0;  font-size: 1em;  font-family: 'Roboto';  font-weight:300;  color:#4e4e4e;  padding:0 4% 0 4%;  background: #ffffff }
         select {   display: block;  max-width: 400px;  width: 100%;  height:55px;  border: 1px #ccc solid;   margin:0;  font-size: 1em;  font-family: 'Roboto';  font-weight:300;  color:#4e4e4e;  padding:0 0 0 0;  background: #ffffff }
         input[type=submit] {  width: 32%; font-size:1.3em; float: right;  text-align: center;  box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.1); background-color: rgba(231, 76, 60,1);  color:#ffffff;  -moz-border-radius: 8px; border-radius: 8px;  border: none;  max-width: 365px;  height: 60px; transition: all 0.2s ease-in-out;  margin: 10px 0 0 20px  }
   input[type=submit]:hover {  background-color: #ffffff;  color:rgba(231, 76, 60,1);  border-radius: 8px;  border: 1px solid rgba(231, 76, 60,1); transition: all 0.2s ease-in-out;  cursor: pointer  }
                    .select {  position:relative; margin:0 0 0 0;  -webkit-appearance:none; display:block; width: 92%; height:34px;  background:url(../img/select.png)  right center no-repeat; font-size: 1em;  font-family: 'Roboto';  font-weight:300;  color:#4e4e4e;  padding:16px 4% 0 4%;  cursor: pointer;  border: 1px #ccc solid; }
             #champs_select {  width:293px; background:#ffffff;  top:55px; left:-1px; border: 1px solid #ccc;  position: absolute;  padding:0; }
           #champs_select a {  padding : 10px 3%;  display:block;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
     #champs_select a:hover {  padding : 10px 5%;  display:block;  background-color: #f3f3f3;  color:rgba(231, 76, 60,0.7); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
                   textarea {  width: 98%;  -moz-border-radius: 8px; border: 1px #ccc solid;  font-size: 1em;  font-family: 'Roboto';  font-weight:300;  color:#4e4e4e;  padding:1%  }
                     .error {  color:rgba(231, 76, 60,0.7)!important  }
                        .ok {  color:#27ae60!important  }
                     #error {  color:rgba(231, 76, 60,0.7)!important; font-size: 1.1em;  padding: 20px 0 0 0  }
                        #ok {  color:#27ae60!important; font-size: 1.1em;  padding: 30px 20px 0 20px  }


			/* CONTENT RIGHT */	
			   aside  {  width:40%; float:right; height: auto; padding:1% 0 2% 0; background-color:#f3f3f3; margin:30px 0 0 0; border-bottom: rgba(231, 76, 60,0) 1px solid}		
			 aside p  {  color:#515151}			
			aside ul  {  margin:10px 0 10px 0}

			.bloc_aside, #search, #twitter, #updates { padding:0 6% 0 6% }
			.avatar_twitter { display:block;  float:left; width: 15%}
			.txt_twitter { display:block;  float:left;  width: 85%;  font-size: 0.9em;  padding: 0 0 13px 0}
			.avatar_twitter img {  height:30px; border-radius: 40px }
			#updates { font-size: 0.9em;}

			/* FOOTER */	
			footer { margin:20px 0 0 0; height:100px;  width:100%; border-top: 1px #fdfdfd solid;  background-color: #515151}
			#footer_content {margin: auto; width:75%; max-width: 1200px; color: white }
			 #footer_left  {  width:50%;  float: left;  padding-top: 10px }	
			#footer_right  {  width:50%;  float: left;  text-align: right; padding-top: 10px}	
			


	@media screen and (max-width: 1280px) {

		#global { width:90% }
		#news_bloc {  margin-left: -35px;  }

			/* FOOTER */	
			footer { width:100%; }
			#footer_content { width:90%; }
			 #footer_left  {  width:30%; }	
			#footer_right  {  width:70%; }	
			

	}

	@media screen and (max-width: 1023px) {

        .side_menu {  text-align: center }
		body {line-height: 1.7;}
		.desktop { display: none  }
		.mobile { display: block }
		h4 {  font-size: 2.5em;  color:#333;  border-left: rgba(231, 76, 60,0) 3px solid;  text-align: center;  padding: 0 0 0 0   }
		header { height:60px; padding:50px 0 0 0  }
		nav {  height:50px  }
		#left_wrapper {  width:100%; float:none;  padding:0 0 0 0}
		aside {  width:100%; float:none; text-align: center;  margin: 20px 0 0 0 }	
		.discography_albums_box {  height:auto; padding:0 0px 50px 0; width:25%;  overflow: hidden;  display: block }
		#banner {width:100%; height:380px; }
		.avatar_twitter {  float:none; width: 100%;  text-align: center}
		.txt_twitter { float:none;  width: 100%;  text-align: center;  font-size: 1em;  padding: 0 0 13px 0}
		.avatar_twitter img {  height:50px; border-radius: 40px }
		#updates { font-size: 1em }
		.bloc4  {  padding: 10px 15px 0px 15px; height: 190px; font-size: 0.9em; line-height: 1.5  }	
		.bloc4 p {  margin:0 0 15px 0; padding: 0 }	


	}

	@media screen and (max-width: 900px) {
        p  {  font-size:1.1em}
		#global { width:92%;  padding: 0 4%  }
		#banner {width:100%; height:280px; background:/*url('../img/0-global/banner/banner9.jpg')*/ top center no-repeat;  }
		#news_bloc {  background-color: rgba(0, 0, 0,0.7); margin-top:60px; margin-left: 0px;  }
		.discography_albums_box {padding:0 0px 50px 0; width:33.333333%  }
				#club {  display: none  }
				#getting-started {display:none}

	}

	@media screen and (max-width: 650px) {
		.bloc4  {  padding: 10px 15px 0px 15px; height: 120px; font-size: 1.1em; line-height: 1.5; text-align: center  }	
		.bloc4 p {  margin:0 0 15px 0; padding: 0;  text-align: center }	
	    p  { padding: 0 8%  }
        h3 {font-size: 2.5em; text-align: left;  padding: 0 8%   }
        .h3videos {font-size: 2.5em;  padding: 0 0 0 5%;  border-left: 0  }
        .h3tracks {  padding:0;  }
	    #global { width:100%;  padding: 0  }
		#club   { display: none }
		.news_line {width:100%; height:auto; display: block;  padding: 8px 0 8px 0; overflow: hidden}
		.news_date {width:18%; margin: 0 2% 0 0; padding: 1%;  max-width:70px; float:left;  font-size: 0.8em;  background-color:rgba(231, 76, 60,0.7) ;  color: #fff  }
		.news_title {width:78%; float:left}
		.news_reac {display:none;}
		#news_bloc {  display: none }
		.bloc   {  height: 120px; }	
		.bloc2  {  height: 120px; }	
		.bloc3  {  height: 80px; }	
		.bloc_img1, .bloc_img2, .bloc_img3  {margin-right: 0%;  width: 100%;  text-align: center; background: #FFF}
		.bloc_img4, .bloc_img5, .bloc_img6  {margin-right: 0%;  width: 100%;  text-align: center;  background: #FFF}
		.bloc_img7, .bloc_img8, .bloc_img9, .bloc_img10 { margin-right: 0%; width:100%; line-height: 1.4em;  background: #FFF}
		.bloc_img1 img, .bloc_img2 img, .bloc_img3 img {max-width:100%; height:auto; max-height:300px}
		.bloc_img4 img, .bloc_img5 img, .bloc_img6 img {max-width:90%; height:auto; max-height:300px}
		.bloc_img7 img, .bloc_img8 img, .bloc_img9 img, .bloc_img10 img {max-width:100%; height:auto; max-height:300px; }
		#social { padding: 15px 10px 0 0; right: 0; top: 0; margin-top:-15px }
		.discography_albums_box { padding:0 0px 50px 0; width:50%}
		.txtmobile { padding: 0 3%}
		.txtmobile tr {  margin-top: 10px;  display: block;; border-top: #dadada solid 1px;  padding: 5px 0 0 0  }
		.txtmobile td {  margin-right: 10px;  display: block  }
		.discography_albums_cover {display: block; float:none;  width:82%;  margin: auto}
		.discography_albums_tracklist {float:none; width:100%; margin-left:0%}
		.discography_albums_tracklist ul {padding:0 0 0 8%;}
	    .discography_albums_infos {width:100%;  padding:2% 0 0 0;  margin-right: 0%}
		.discography_albums_infos ul {padding:0 0 0 8%;}
		.discography_albums_collectors {  margin-left:0;  padding:0%;  width:100%  }
		.discography_albums_collectors > .single_container {padding:0 0 0 8%;}
		.track_infos {width:100%; margin-right: 0; padding: 0}
		.track_infos ul {padding:0 0 0 8%;}
		.track_collectors {width:100%;  margin-left:0;  padding: 0 0 2% 0}
		.track_collectors ul {padding:0 0 0 8%;}
		.track-lyrics-vo, .track-lyrics-vf {float:none; width:100%; margin: 0} 
		.track-lyrics-vo p, .track-lyrics-vf p {font-size:1.1em} 
		#lineform1, #lineform2 {width:100%; margin-right: 0}
		#lineform3 {width:100%; }
		#monForm {  padding:0 8%  }
		#monForm2 {  padding:0 8%  }
		input[type="text"] {max-width: 100%}
		input[type=submit] {  width: 100%; font-size:1.3em; max-width: 100%;  height: 60px;  margin:15px 0 0 0   }
		textarea {  width: 94%; padding:3%  }
		#footer_left   {  width:100%; float: none; text-align: center }	
		#footer_right  {  width:100%; float: none; text-align: center  }	

                    
	}

	@media screen and (max-width: 500px) {

		.discography_albums_box {padding:0 0px 30px 0; width:50%; }

	}


